TC Televisión | ¡Atención! Ya no podrás usar WhatsApp si tienes estos teléfonos

¡Atención! Ya no podrás usar WhatsApp si tienes estos teléfonos

oct. 08, 2019

WhatsApp ha implementado cambios en su compatibilidad, por lo que en algunos dispositivos dejará de funcionar. Todos los teléfonos que salieron al mercado en 2011 con el sistema operativo Android 2.3.7 y versiones anteriores, además de los iPhone que fueron lanzados en 2015, ya no podrán seguir utilizando la aplicación.

En un artículo publicado por WhatsApp en su página web, especifica que solamente es compatible con los equipos que tienen Android con sistema operativo 4.0.3 o posterior, iPhone con iOS 9 o posterior, y algunos modelos de teléfonos con sistema operativo KaiOS 2.5.1 o posterior, incluidos los dispositivos JioPhone y JioPhone 2.

La compañía agrega que si tienes un teléfono con sistema operativo Windows Phone, no podrás utilizar WhatsApp a partir del 31 de diciembre de 2019. Y agrega que es posible que la aplicación ya no está disponible en Microsoft Store desde el 1 de julio de este año.

Cabe mencionar que WhatsApp podría anunciar otros cambios durante los próximos días, pues el procurador general de Estados Unidos, William Barr y su secretario de seguridad nacional, Kevin McAleenan, ha pedido a Facebook que los gobiernos tengan acceso a los mensajes cifrados para llevar a cabo investigaciones.